metadataDatabase.jdbcDriver   = org.postgresql.Driver
metadataDatabase.jdbcUrl      = jdbc:postgresql://localhost/archive
metadataDatabase.jdbcUsername = archive
metadataDatabase.jdbcPassword = docker
